* {
    margin: 0px;
    padding: 0px;
}

ul, li {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    border: none;
}

html, body {
    overflow-x: hidden;
    width: 100%;
    color: #000000;
    font-size: 16px;
    font-family: '宋体';
    background-color: #f1f1f1;
}
/**********滚动条样式 ***********/
/* Let's get this party started*/
::-webkit-scrollbar {
    width: 5px;
}
/* Track*/
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 2px #7e7979;
    background-color: #e1dede;
}
/* Handle*/
::-webkit-scrollbar-thumb {
    background: #7e7979;
    -webkit-box-shadow: inset 0 0 2px #7e7979;
}

    ::-webkit-scrollbar-thumb:window-inactive {
        background: #7e7979;
    }
/**********滚动条样式 end ***********/
input {
    outline: none;
}

    input:focus {
        outline: none;
    }

.w-1100 {
    width: 1100px;
    margin: 0px auto;
    overflow: hidden;
    background-color: #ffffff;
}

.w-bgcolor {
    background-color: #f2f2f2;
}

.w-1200 {
    width: 1200px;
    margin: 0px auto;
    overflow: hidden;
    position: relative;
}

.f-l {
    float: left;
}

.f-r {
    float: right;
}

.icon {
    display: inline-block;
}

.strong {
    font-weight: 700;
}

.clear {
    clear: both;
}

.align-r {
    text-align: right;
}

.header {
    color: #fff;
}

    .header .header-t {
        height: 90px;
        line-height: 50px;
        /*		background: url(../images/logo-bg.png) center no-repeat;*/
        cursor: pointer;
        background-color: #ffffff;
        /*margin-top: 20px;*/
    }





.search-box-ddl {
    width: 115px;
    height: 50px;
    float: left;
    background-color: #fff;
    overflow: hidden;
}

.divselect {
    float: left;
    width: 115px;
    height: 50px;
    line-height: 50px;
    border-right: 0;
    text-align: center;
    cursor: pointer;
}

.cname {
    font-size: 16px;
    color: #666;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-weight: bold;
}

.divselect .arrow-icon {
    margin: 7px 0 0 0;
}

.divselect .arrow-icon {
    width: 23px;
    height: 23px;
    top: 0;
    right: 0;
    background: url(/ini/images/form_icon_16.png) no-repeat -52px -82px;
    display: inline-block;
    z-index: 0;
}

.divselect.open .arrow-icon {
    background-position: -83px -82px;
}

.search-box-ul {
    width: 117px;
    height: 100px;
    float: left;
    position: absolute;
    top: 77%;
    left: 30px;
    background-color: #fff;
    overflow: hidden;
    text-align: center;
}

    .search-box-ul ul {
        top: 43px;
        padding: 0;
        width: 115px;
    }

        .search-box-ul ul li {
            font-size: 16px;
            line-height: 30px;
            height: 30px;
            overflow: hidden;
            *width: 100%;
            *float: left;
        }

            .search-box-ul ul li a {
                text-align: center;
                padding: 0;
                color: #666;
            }

.search-input {
    margin-top: 40px;
    height: 50px;
    margin-left: 30px;
    background-color: rgba(255,255,255,1);
    width: 480px;
    overflow: hidden;
    display: block;
}

    .search-input .icon-search1 {
        float: right;
        width: 90px;
        height: 50px;
        line-height: 50px;
        margin-left: 0px;
        cursor: pointer;
        background-color: #1d5951;
        color: #ffffff;
        text-align: center;
        vertical-align: middle;
    }

    .search-input input {
        height: 50px;
        line-height: 50px;
        margin-left: 2px;
        border: none;
        border-left: 2px solid #ccc;
        float: left;
        margin-top: 0px;
        width: 250px;
        padding: 0px 10px;
        color: #333;
        font-size: 16px;
    }

        .search-input input::-webkit-input-placeholder {
            color: #ccc;
        }

        .search-input input::-moz-placeholder { /* Mozilla Firefox 19+ */
            color: #ccc;
        }

        .search-input input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
            color: #ccc;
        }

        .search-input input:-ms-input-placeholder { /* Internet Explorer 10-11 */
            color: #ccc;
        }

.search-sel {
    float: left;
    width: 115px;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
    margin-left: 30px;
    font-size: 16px;
    border: 0px;
    outline: none;
}

    .search-sel option {
        line-height: 50px;
        vertical-align: middle;
        font-size: 16px;
    }

.search-input .search-btn {
    cursor: pointer;
    float: right;
    width: 70px;
    line-height: 35px;
    color: #000000;
    font-size: 18px;
    text-align: center;
    background-color: #ebe6e6;
}

.header-t .f-r a {
    float: left;
    cursor: pointer;
    padding: 0px 16px;
    border-right: 0px solid #bd9292;
    color: #333333;
    font-size: 16px;
}

    .header-t .f-r a.search-box {
        padding: 0px 21px;
    }

.header .header-t .top-nav {
    float: right;
    height: 20px;
    line-height: 20px;
    margin-top: 10px;
}

.header-t .f-r .icon {
    height: 20px;
    width: 20px;
    margin-right: 15px;
    text-align: center;
    float: left;
}

.header-t .f-r .icon-search {
    background: url(../img/search.png) center center no-repeat;
}

.header-t .f-r .icon-login {
    background: url(../img/icon-1.png) center center no-repeat;
}

.header-t .f-r .icon-mark {
    background: url(../img/icon-2.png) center center no-repeat;
}

.search-box {
    float: left;
    display: none;
}

.header .header-m {
    height: 90px;
    width: 100%;
    line-height: 90px;
    background-color: #ffffff;
}

    .header .header-m .w-1100 {
        height: 100%;
        line-height: 100%;
        position: relative;
    }

    .header .header-m .logo {
        display: block;
        height: 90px;
        line-height: 90px;
    }

        .header .header-m .logo img {
            display: inline-block;
            vertical-align: middle;
        }

    .header .header-m .top-dec {
        position: absolute;
        bottom: 10px;
        text-align: right;
        width: 100%;
        left: 0px;
        font-size: 30px;
        line-height: 30px;
    }

        .header .header-m .top-dec img {
            display: inline-block;
        }

.header-top-right {
    float: right;
    position: absolute;
    right: 0px;
    top: 5px;
    margin-top: 5px;
}

.header-top-right-a {
    color: black;
    font-family: '宋体';
    font-weight: 500;
    margin-left: 10px;
}

.header .header-b {
    height: 50px;
    line-height: 50px;
    background-color: #1d5951;
}

    .header .header-b .nav {
        font-size: 18px;
        font-weight: 400;
    }

.nav li {
    float: left;
    cursor: pointer;
}

    .nav li a {
        color: #fff;
        display: inline-block;
        height: 100%;
        padding: 0px 48px;
    }

/*.header-nav li:hover, .header-nav li.active {
    font-weight: bold;
    border-bottom: 2px #da251e solid;
    height: 48px;
}*/


.header-nav {
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    font-weight: bold;
}

    .header-nav ul {
        margin: 0px auto;
        float: left;
        /*margin-left: 30px;*/
        z-index: 10;
    }

    .header-nav li {
        float: left;
        position: relative;
    }

        .header-nav li.active {
            border-bottom: 2px solid white;
            height: 48px;
        }

        .header-nav li a {
            padding: 0px 30px;
            display: block;
        }

            .header-nav li a.last {
                background: none;
            }

    .header-nav a {
        color: #fff;
        font-size: 16px;
    }

/*.header-nav ul ul {
        display: none;
        position: absolute;
        top: 50px;
        left: 0px;
        width: 154px;
        background-color: #9c0000;
        border: 1px #da251e solid;
        float: left;
        margin-left: 0px;
        padding-top: 10px;
        z-index: 9999 !important;
    }

        .header-nav ul ul li {
            height: 45px;
            line-height: 45px;
            padding-left: 40px;
            font-weight: bold;
            width: 115px;
        }

            .header-nav ul ul li:hover {
                background-color: #551919;
            }

                .header-nav ul ul li:hover a {
                    background-color: #551919;
                }

            .header-nav ul ul li a {
                color: #fff;
                font-size: 14px;
                font-weight: 400;
                background: none;
                padding-left: 0px;
            }*/


/* header end */
/* footer start */
/*.footer {
	background-color: #025193;
	color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
}*/

.footerTopa {
    width: 100%;
    height: 60px;
    margin-top: 10px;
}

    .footerTopa a {
        margin-left: 20px;
        width: 230px;
        height: 35px;
        color: #ffffff;
        background-color: #1462a0;
        display: block;
        text-align: center;
        float: left;
        line-height: 35px;
        vertical-align: middle;
        cursor: pointer;
    }

        .footerTopa a:first-child {
            margin-left: 0px !important;
        }
/*.footer p {
			font-size: 16px;
			text-align: left;
			line-height: 35px;
			padding-left: 20px;
		}*/
.fix-box {
    position: fixed;
    top: 160px;
    left: 50%;
    margin-left: 570px;
    width: 105px;
    background-color: #ffffff;
    color: #333;
    border: 1px #e9e9e9 solid;
}

    .fix-box li {
        position: relative;
        height: 100px;
        width: 100%;
    }

        .fix-box li:after {
            content: '';
            position: absolute;
            height: 1px;
            left: 0px;
            right: 0px;
            background-color: #e9e9e9;
        }

        .fix-box li.first:after {
            display: none !important;
        }

        .fix-box li a {
            display: block;
            height: 100px;
            width: 100%;
            overflow: hidden;
            color: #333;
            font-size: 14px;
            text-align: center;
        }

            .fix-box li a span.icon {
                display: block;
                height: 50px;
                width: 100%;
                margin-top: 10px;
            }

            .fix-box li a span.icon-zxhd {
                /*background: url(../img/icon-zxhd.png) center no-repeat;*/
                background: url(/ini/images/icon-5.png) center no-repeat;
            }

            .fix-box li a span.icon-znwd {
                background: url(/ini/images/icon-znwd.png) center no-repeat;
            }

            .fix-box li a span.icon-xjcx {
                background: url(/ini/images/icon-xjcx.png) center no-repeat;
            }

            .fix-box li a span.icon-wjdc {
                background: url(../images/icon-wjdc.png) center no-repeat;
            }

            .fix-box li a span.icon-wx {
                background: url(../images/icon-wx.png) center no-repeat;
            }

            .fix-box li a span.icon-wb {
                background: url(../images/icon-wb.png) center no-repeat;
            }

            .fix-box li a span.icon-backtop {
                background: url(../images/icon-backtop.png) center no-repeat;
            }

            .fix-box li a span.icon-app {
                background: url(../images/icon-19.png) center no-repeat;
            }
/* footer end */
.current-location {
    height: 25px;
    padding: 10px 0px;
    line-height: 25px;
    color: #363636;
    font-size: 16px;
    background-color: #f1f1f1;
}

    .current-location span {
        float: left;
    }

    .current-location a {
        float: left;
        color: #1d5951;
    }

    .current-location .icon-arrow {
        padding: 0px 8px;
    }

    .current-location .icon-local {
        background: url(/ini/images/home.png) center no-repeat;
        float: left;
        width: 20px;
        height: 22px;
    }

    .current-location .local-label {
        margin-left: 9px;
    }

.list-t {
    display: block;
}

#userExit {
    background-color: rgba(0,0,0,0.2);
    border-radius: 18px;
    color: #ffffff;
    width: 70px;
    text-align: center;
    display: block;
    float: right;
    cursor: pointer;
    margin-left: 20px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-top: -2px;
}

.Collection span {
    float: right;
    margin-right: 10px;
    cursor: pointer;
    color: #da251e;
    margin-bottom: 20px;
}


.modalbox {
    font-family: "宋体";
    /* 通过 position 让遮罩层撑满整个屏幕 */
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /* 遮罩层背景色为黑色 */
    background: #000;
    /* 给 z-index 一个过大的值，确保遮罩层”真的遮盖住了“模态框背后的元素 */
    z-index: 99999 !important;
    /* 设置 opacity 为 0，用于隐藏模态框 */
    opacity: 0;
    /* 一些过渡效果 */
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    /* pointer-events 鼠标事件“穿透”该元素并且指定该元素“下面”的任何东西 */
    /* 请参阅：https://developer.mozilla.org/zh-CN/docs/Web/CSS/pointer-events */
    pointer-events: none;
}

    /* 模态框显示状态 */
    .modalbox:target {
        /* 不透明为 0.8 */
        opacity: 0.8;
        /* 与 pointer-events 属性未指定时的表现效果相同 */
        /* 请参阅：https://developer.mozilla.org/zh-CN/docs/Web/CSS/pointer-events */
        pointer-events: auto;
    }

/* 模态框内容，你也可以自定义 */
.modalbox-dialog {
    width: 310px;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 3px;
    background: #fff;
    z-index: 99999 !important;
    opacity: 1 !important;
}

.modalbox-close-btn {
    position: absolute;
    top: 2px;
    right: 2px;
}

#popLayer {
    display: none;
    background-color: #B3B3B3;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    -moz-opacity: 0.8;
    opacity: .80;
    filter: alpha(opacity=80); /* 只支持IE6、7、8、9 */
}

/*弹出层*/
#popBox {
    display: none;
    background-color: #FFFFFF;
    z-index: 11;
    width: 250px;
    height: 250px;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}

    #popBox .close {
        text-align: right;
        margin-right: 5px;
        /*background-color: #F8F8F8;*/
    }

        /*关闭按钮*/
        #popBox .close a {
            text-decoration: none;
            color: #2D2C3B;
        }

.notice-block-t {
    height: 50px;
    line-height: 50px;
    border-left: 5px solid #fe9070;
    background-color: #1d5951;
    overflow: hidden;
    padding-left: 10px;
    letter-spacing: 2px;
}

    .notice-block-t .block-title {
        height: 37px;
        color: #ffffff;
        float: left;
        padding-right: 20px;
        font-weight: bold;
        font-size: 18px;
    }

.block-t {
    height: 50px;
    line-height: 50px;
    border-left: 5px solid #1d5951;
    border-bottom: 1px solid #e5e4e4;
    overflow: hidden;
    padding-left: 10px;
    letter-spacing: 2px;
}

    .block-t .block-title {
        height: 37px;
        /*border-bottom: 2px solid #2e9cfb;*/
        color: #1d5951;
        float: left;
        padding-right: 20px;
        font-weight: bold;
        font-size: 18px;
    }

    .block-t .more {
        float: right;
        color: #808080;
        font-size: 14px;
        line-height: 40px;
    }

    .block-t .title-l {
        height: 29px;
        font-size: 38px;
        line-height: 29px;
        font-weight: bold;
        float: left;
    }

    .block-t .title-r {
        margin-left: 4px;
        float: left;
        height: 29px;
    }

        .block-t .title-r .title-hz {
            height: 16px;
            margin-bottom: 3px;
            line-height: 16px;
            font-weight: bold;
        }

        .block-t .title-r .title-py {
            height: 12px;
            line-height: 12px;
        }

    .block-t .block-search-input {
        float: right;
        height: 50px;
        background-color: rgba(255,255,255,1);
        overflow: hidden;
        display: block;
        margin-top: -2px;
        margin-right: 10px;
    }

        .block-t .block-search-input input {
            height: 30px;
            line-height: 30px;
            margin-left: 2px;
            border: none;
            width: 186px;
            padding: 0px 10px;
            background: #f2f2f2;
            color: #000000;
        }

        .block-t .block-search-input .block-icon-search1 {
            margin-top: 12px;
            float: right;
            width: 66px;
            height: 30px;
            line-height: 30px;
            cursor: pointer;
            background-color: #1d5951;
            color: white;
            text-align: center;
            vertical-align: middle;
            font-size: 14px;
        }

.t-nav {
    height: 50px;
    line-height: 50px;
    background-color: #f2f2f2;
    float: left;
    width: 100%;
    border-bottom: 2px solid #1d5951;
}

.t-nav-li {
    color: #000;
    text-align: center;
    cursor: pointer;
    float: left;
    width: 50%;
}

    .t-nav-li.active {
        background: none;
        background-color: #1d5951;
        color: #fff;
    }

    .t-nav-li.last {
        background: none;
    }

.left-menu-top {
    margin-top: 52px;
    height: 1100px;
    display: block;
    overflow-x: auto;
}

.left-list {

}

    .left-list .top-line {
        border-top: 5px solid #1d5951;
    }

    .left-list .left-li {
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        border-bottom: 1px solid white;
    }

        .left-list .left-li span {
            float: left;
        }

        .left-list .left-li .dot {
            background-color: #005396;
            width: 4px;
            height: 4px;
            margin-top: 17px;
            margin-left: 20px;
            border-radius: 4px;
        }

        .left-list .left-li .title {
            margin-left: 8px;
            color: #000;
        }

    .left-list .fontweight:hover {
        font-weight: bold;
        cursor: default;
    }

    .left-list .bgcolor:hover {
        font-weight: bold;
        cursor: default;
        background-color: #e6e6e6;
    }


.news-list {
    margin-top: 10px;
    padding: 25px;
}

    .news-list .news-li {
        height: 130px;
        line-height: 40px;
        font-size: 16px;
        border-bottom: 1px solid #e5e4e4;
    }

        .news-list .news-li span {
            float: left;
        }

        .news-list .news-li .dot {
            background-color: #2e9cfb;
            width: 4px;
            height: 4px;
            margin-top: 18px;
            margin-left: 5px;
            border-radius: 4px;
        }

        .news-list .news-li .title {
            margin-left: 8px;
            color: #000;
        }

        .news-list .news-li .date-time {
            float: right;
            color: #000;
        }

.flowitemlist, .hotnewslist {
    margin: 0 20px;
}

    .flowitemlist li, .hotnewslist li {
        padding: 20px 10px;
        border-bottom: 1px dashed #e7e7e7;
        _overflow: hidden;
    }

        .flowitemlist li .title, .hotnewslist li .title {
            font-size: 16px;
            height: 21px;
            overflow: hidden;
            position: relative;
            display: block;
            margin: 0;
        }

            .flowitemlist li .title span, .hotnewslist li .title span {
                color: #333;
                margin-right: 5px;
                *float: left;
            }

                .flowitemlist li .title span.red, .hotnewslist li .title span.red {
                    color: black;
                }

            .flowitemlist li .title i, .hotnewslist li .title i {
                width: 38px;
                height: 21px;
                background: url(images/icon.png) no-repeat -2px -80px;
                float: none;
                vertical-align: middle;
                margin: 0 0 0 8px;
                *float: left;
            }

            .flowitemlist li .title em, .hotnewslist li .title em {
                float: right;
                font-style: normal;
                color: #999;
            }

            .flowitemlist li .title:hover em, .hotnewslist li .title:hover em {
                color: #999;
                cursor: default;
            }

        .flowitemlist li b, .hotnewslist li b {
            display: inline-block;
            font-weight: normal;
            *float: left;
        }

        .flowitemlist li .dec, .hotnewslist li .dec {
            color: #666;
            font-size: 14px;
            height: 19px;
            margin-top: 18px;
        }

            .flowitemlist li .dec a, .hotnewslist li .dec a {
                padding-left: 10px;
                color: #1d5951;
            }

        .flowitemlist li .cnt, .hotnewslist li .cnt {
            color: #999999;
            letter-spacing: 1px;
            line-height: 22px;
            font-size: 14px;
            height: 19px;
            margin-top: 18px;
            margin-bottom: 15px;
        }

            .flowitemlist li .cnt a, .hotnewslist li .cnt a {
                padding-left: 10px;
                color: #1d5951;
            }

        .flowitemlist li .lablebox, .hotnewslist li .lablebox {
            color: #1d5951;
            margin-top: 8px;
        }

            .flowitemlist li .lablebox .label, .hotnewslist li .lablebox .label {
                display: inline-block;
                font-size: 14px;
                padding-right: 40px;
            }

        .flowitemlist li:hover, .hotnewslist li:hover {
            -webkit-transition: background-color 0.3s;
            transition: background-color 0.3s;
            background-color: #f3faee;
        }

        /*.flowitemlist li:last-child, .hotnewslist li:last-child {
            border-bottom: 0;
        }*/

        .flowitemlist li.last, .hotnewslist li.last {
            border-bottom: 0;
        }

        .flowitemlist li.noHhoverBg:hover, .hotnewslist li.noHhoverBg:hover {
            background-color: transparent;
        }

.flowitemlist {
    margin-right: 10px;
    padding-top: 10px;
}

.rt-box .flowitemlist {
    margin-left: 10px;
}

.flowitemlist li .lablebox .label, .flowitemlist li .lablebox .label {
    margin-right: 20px;
}

.hotnum {
    float: right;
    color: black;
}


.tdStatistics {
    height: 100px;
    padding-left: 20px;
    color: #676767;
    border-left: 1px #e8e8e8 solid;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}

    .tdStatistics div {
        font-size: 32px;
        margin-top: 10px;
        font-weight:bold;
    }


.news-content {
    padding: 9px 40px;
}

    .news-content .title {
        font-size: 22px;
        color: #00121f;
        text-align: center;
        line-height: 22px;
        margin-bottom: 15px;
        margin-top: 20px;
        font-weight: bold;
    }

    .news-content .info {
        color: #b2b2b2;
        font-size: 12px;
        text-align: center;
        line-height: 14px;
        padding-bottom: 15px;
        border-bottom: 1px dashed #e5e4e4;
    }

        .news-content .info span {
            margin-right: 30px;
        }

    .news-content .cnt {
        font-size: 16px;
        color: #00121f;
        line-height: 30px;
        padding-top: 15px;
    }

        .news-content .cnt p {
            text-indent: 2rem;
            margin-bottom: 25px;
        }

.filelist {
    border-top: 1px dashed #e5e4e4;
    padding-top:10px;
}
.selactive {
    background-color: rgb(230, 230, 230);
    font-weight: bold;
}
.divqrcode {
    text-align: center;
    padding-bottom: 20px;
    color: #b5b5b5;
    font-size: 12px;
    line-height: 22px;
}